/* CSS Document */
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	line-height: 150%;
}
form {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
img {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	border: 0
}

/* ------------------------------------------------------------------------------------------------------------------------- */
/* Div IDs */
/* ------------------------------------------------------------------------------------------------------------------------- */

#container {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
#main {
	position: relative;
	top: 204px;
	left: 14px;
	width: 750px;
	font-size: 11px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
#main-internal {
	position: relative;
	top: 10px;
	left: 14px;
	width: 750px;
	font-size: 11px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
#head {
	position: relative;
	top: 0px;
	left: 14px;
	width: 750px;
	height: 70px;
	background-image:url(images/header.jpg);
	background-repeat:no-repeat;
}
#topnav {
	position: relative;
	top: 0px;
	left: 14px;
	width: 750px;
	height: 20px;
	background-color: #FFFFFF;
	padding: 2px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	font-size: 11px;
	color: #003f75;
	background-image:url(images/topnav.jpg);
	background-repeat:no-repeat;
}
#login {
	position: absolute;
	top: 92px;
	height: 200px;
	left: 14px;
	width: 750px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	background-repeat: no-repeat;
	background-position: top left;
	background-image: url(images/loginback.jpg);
	z-index: 1;
}
#login-cta {
	padding: 10px 0px 0px 10px;
	margin: 0px 0px 0px 0px;
	position: absolute;
	left: 14px;
	top: 92px;
	width: 250px;
	z-index: 2;
}
#login-cta-2-3 {
	padding: 10px 0px 0px 10px;
	margin: 0px 0px 0px 0px;
	position: absolute;
	left: 585px;
	top: 97px;
	width: 150px;
	z-index: 2;
	font-size: 12px;
}
#login-internal {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 10px 0px;
	position: relative;
	left: 0px;
	top: 0px;
	background-repeat: no-repeat;
	background-position: top left;
	background-image: url(images/address-small.jpg);
	width: 186px;
	height: 196px;
}
#login-box {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	position: absolute;
	left: 385px;
	top: 15px;
	width: 150px;
}
#login-box-internal {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	position: relative;
	left: 10px;
	top: 10px;
	width: 176px;
}
#login-row-top {
	padding: 10px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	position: relative;
	left: 0px;
	top: 0px;
}
#login-row-top-i {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	position: relative;
	left: 0px;
	top: 0px;
}
#login-row {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	position: relative;
	left: 0px;
	top: 0px;
}
#login-row-i {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	position: relative;
	left: 0px;
	top: 0px;
}
#login-cell-1 {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	position: absolute;
	left: 0px;
	top: 10px;
	width: 100px;
}
#login-cell-1i {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100px;
}
#login-cell-2 {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	position: relative;
	left: 110px;
	top: 0px;
	width: 50px;
}
#login-cell-2i {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	position: relative;
	left: 110px;
	top: 0px;
	width: 50px;
}
#login-cell-3 {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	position: absolute;
	left: 0px;
	top: 0px;
	width: 45px;
}
#login-cell-4 {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	position: relative;
	left: 55px;
	top: 0px;
	width: 95px;
}
#login-logo-cta-1 {
	position: absolute;
	width: 180px;
	left: 330px;
	top: 15px;
	color: #167501;
	font-weight: bold;
}
#login-logo-cta-2 {
	position: absolute;
	width: 180px;
	left: 330px;
	top: 165px;
	text-align: right;
	color: #167501;
	font-weight: bold;
}
#nav-col {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 186px;
	text-align: left;
	vertical-align: top;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 30px 0px;
}
#nav-col-right {
	position: absolute;
	left: 564px;
	top: 0px;
	width: 186px;
	text-align: left;
	vertical-align: top;
}
#nav-col-right2 {
	width: 186px;
	text-align: left;
	vertical-align: top;
	padding: 0px 0px 0px 0px;
	margin: 10px 10px 10px 10px;
	float: right;
}
#body-col {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	position: relative;
	left: 201px;
	top: 0px;
	width: 551px;
	font-size: 12px;
	line-height: 150%;
}
#body-col-index {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	position: relative;
	left: 201px;
	top: 0px;
	width: 355px;
	font-size: 12px;
	line-height: 150%;
}
#navhead-left {
	background-repeat: no-repeat;
	background-position: top left;
	background-image: url(images/left-head.gif);
	height: 17px;
	padding: 5px 0px 0px 5px;
	margin: 0px 0px 0px 0px;
	vertical-align: top;
	position: relative;
}
#navhead-left2 {
	background-repeat: no-repeat;
	background-position: top left;
	background-image: url(images/left-head.gif);
	height: 17px;
	padding: 5px 0px 0px 5px;
	margin: 15px 0px 0px 0px;
	vertical-align: top;
	position: relative;
}
#navbox-top-left {
	padding: 0px 0px 0px 0px;
	margin: 5px 0px 0px 0px;
	background-repeat: no-repeat;
	background-position: top left;
	background-image: url(images/boxtop_left.gif);
	height: 5px;
	width: 186px;
	position: relative;
	top: 0px;
	left: 0px;
	background-color: #FFF9E6;
}
#navbox-middle-left {
	padding: 0px 5px 0px 5px;
	margin: 0px 0px 0px 0px;
	width: 176px;
	position: relative;
	top: 0px;
	left: 0px;
	background-color: #FFF9E6;
	text-align: left;
	vertical-align: top;
}
#navbox-middle-left-nopad {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	width: 186px;
	position: relative;
	top: 0px;
	left: 0px;
	background-color: #FFF9E6;
	text-align: left;
	vertical-align: top;
}
#navbox-bottom-left {
	background-color: #FFF9E6;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	background-repeat: no-repeat;
	background-position: bottom left;
	background-image: url(images/boxbottom_left.gif);
	height: 5px;
	width: 186px;
	font-variant: normal;
	position: relative;
	top: 0px;
	left: 0px;
}
#natural-gas-header {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 10px 0px;
	position: relative;
	left: 0px;
	top: 0px;
	width: 355px;
	height: 31px;
	background-repeat: no-repeat;
	background-position: top left;
	background-image: url(images/texthead.jpg);
	vertical-align: middle;
}
#natural-gas-header2 {
	padding: 0px 0px 0px 0px;
	margin: 20px 0px 10px 0px;
	position: relative;
	left: 0px;
	top: 0px;
	width: 355px;
	height: 31px;
	background-repeat: no-repeat;
	background-position: top left;
	background-image: url(images/texthead.jpg);
	vertical-align: middle;
}
#middlebox-top {
	padding: 0px 0px 0px 0px;
	margin: 15px 0px 0px 0px;
	background-repeat: no-repeat;
	background-position: top left;
	background-image: url(images/boxmiddle_top.gif);
	height: 5px;
	width: 355px;
	font-variant: normal;
}
#middlebox-bottom {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 15px 0px;
	background-repeat: no-repeat;
	background-position: top left;
	background-image: url(images/boxmiddle_bottom.gif);
	height: 5px;
	width: 335px;
	font-variant: normal;
}
#middlebox-mid {
	padding: 0px 0px 0px 4px;
	margin: 0px 0px 0px 0px;
	border-right-color: #FFF9E6;
	border-right-style: solid;
	border-right-width: 1px;
	border-left-color: #FFF9E6;
	border-left-style: solid;
	border-left-width: 1px;
	width: 329px;
	position: relative;
	left: 0px;
	top: 0px;
}
#middlebox-mid-providers {
	padding: 0px 0px 0px 20px;
	margin: 0px 0px 0px 0px;
	border-right-color: #FFF9E6;
	border-right-style: solid;
	border-right-width: 1px;
	border-left-color: #FFF9E6;
	border-left-style: solid;
	border-left-width: 1px;
	width: 329px;
	position: relative;
	left: 0px;
	top: 0px;
}
#coveragearea {
	padding: 0px 0px 0px 0px;
	margin: 5px 0px 0px 0px;
	border-top-color: #FFF9E6;
	border-top-style: solid;
	border-top-width: 1px;
	text-align: left;
	width: 335px;
}
#areas-subnav {
	padding: 0px 0px 0px 0px;
	margin: 25px 0px 5px 0px;
}
#bottomnav {
	position: relative;
	top: 320px;
	left: 14px;
	width: 750px;
	height: 19px;
	background-color: #FFFFFF;
	padding: 3px 0px 0px 0px;
	margin: 20px 0px 0px 0px;
	font-size: 11px;
	color: #003f75;
	background-image:url(images/topnav.jpg);
	background-repeat:no-repeat;
}
#bottomnav-internal {
	position: relative;
	top: 40px;
	left: 14px;
	width: 750px;
	height: 19px;
	background-color: #FFFFFF;
	padding: 3px 0px 0px 0px;
	margin: 2px 0px 0px 0px;
	font-size: 11px;
	color: #003f75;
	background-image:url(images/topnav.jpg);
	background-repeat:no-repeat;
}
#bottomnav-internal-shortpage {
	position: absolute;
	top: 770px;
	left: 14px;
	width: 750px;
	height: 19px;
	background-color: #FFFFFF;
	padding: 3px 0px 0px 0px;
	margin: 2px 0px 0px 0px;
	font-size: 11px;
	color: #003f75;
	background-image:url(images/topnav.jpg);
	background-repeat:no-repeat;
}
#bottomnav-sitemap {
	position: absolute;
	top: 670px;
	left: 14px;
	width: 750px;
	height: 19px;
	background-color: #FFFFFF;
	padding: 3px 0px 0px 0px;
	margin: 2px 0px 0px 0px;
	font-size: 11px;
	color: #003f75;
	background-image:url(images/topnav.jpg);
	background-repeat:no-repeat;
}
#bottomnav-copyright {
	padding: 0px 0px 0px 0px;
	margin: 10px 0px 30px 5px;
}
#bottomnav-trustseals {
	padding: 0px 0px 20px 0px;
	margin: 0px 0px 0px 0px;
	width: 750px;
	text-align: right;
}
#deregulation-chart {
	padding: 0px 0px 10px 0px;
	margin: 0px 0px 0px 0px;
	width: 551px;
	text-align: left;
}
#deregulation-chart-cell {
	padding: 10px 0px 0px 0px;
	margin: 10px 0px 0px 0px;
	border-top-color:#FEC206;
	border-top-style:solid;
	border-top-width: 1px;
}
#about-move-switch {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	position: relative;
	top: 0px;
	left: 0px;
	width: 551px;
}
#about-move {
	padding: 0px 10px 0px 0px;
	margin: 0px 0px 0px 0px;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 260px;
}
#about-switch {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 10px 0px;
	position: relative;
	top: 0px;
	left: 281px;
	width: 270px;
}
#sitemap-col-left {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 270px;
	text-align: left;
	vertical-align: top;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 30px 0px;
}
#sitemap-col-right {
	position: relative;
	left: 282px;
	top: 0px;
	width: 270px;
	text-align: left;
	vertical-align: top;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 30px 0px;
}
#sitemapbox-top {
	padding: 0px 0px 0px 0px;
	margin: 5px 0px 0px 0px;
	background-repeat: no-repeat;
	background-position: top left;
	background-image: url(images/sitemap_boxtop.gif);
	height: 5px;
	width: 270px;
	position: relative;
	top: 0px;
	left: 0px;
}
#sitemapbox-middle {
	width: 244px;
	position: relative;
	top: 0px;
	left: 0px;
	text-align: left;
	vertical-align: top;
	padding: 0px 0px 0px 24px;
	margin: 0px 0px 0px 0px;
	border-left-color: #FFF9E6;
	border-left-style: solid;
	border-left-width: 1px;
	border-right-color: #FFF9E6;
	border-right-style: solid;
	border-right-width: 1px;
}
#sitemapbox-bottom {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	background-repeat: no-repeat;
	background-position: bottom left;
	background-image: url(images/sitemap_boxbottom.gif);
	height: 5px;
	width: 270px;
	font-variant: normal;
	position: relative;
	top: 0px;
	left: 0px;
}
#sitemap-header {
	padding: 6px 0px 0px 0px;
	margin: 0px 0px 10px 0px;
	position: relative;
	left: 0px;
	top: 0px;
	width: 270px;
	height: 19px;
	background-repeat: no-repeat;
	background-position: top left;
	background-image: url(images/sitemaphead.jpg);
	vertical-align: middle;
}
#sitemap-header2 {
	padding: 6px 0px 0px 0px;
	margin: 15px 0px 10px 0px;
	position: relative;
	left: 0px;
	top: 0px;
	width: 270px;
	height: 19px;
	background-repeat: no-repeat;
	background-position: top left;
	background-image: url(images/sitemaphead.jpg);
	vertical-align: middle;
}
#specialofferbox {
	width: 186px;
	height: 100px;
	position: relative;
	top: 0px;
	left: 0px;
	background-color: #FFF9E6;
	text-align: left;
	vertical-align: top;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	background-repeat: no-repeat;
	background-position: top left;
	background-image: url(images/bannerRotate/vectren.gif);

}



/* ------------------------------------------------------------------------------------------------------------------------- */
/* Header Styles */
/* ------------------------------------------------------------------------------------------------------------------------- */
h3.navhead {
	color: #003f75;
	letter-spacing: 1pt;
	font-weight: bold;
	font-size: 11px;
	background-image:url(images/arrow_down.gif);
	background-repeat:no-repeat;
	padding: 0px 0px 0px 13px;
	margin: 0px 0px 0px 0px;
	background-position: left middle;
}
h3.bare {
	color: #003f75;
	font-weight: bold;
	font-size: 13px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 3px 0px;
}
h3.bare-dotted {
	color: #003F75;
	font-weight: bold;
	font-size: 13px;
	padding: 0px 0px 3px 0px;
	margin: 0px 0px 3px 0px;
	border-bottom-color: #167501;
	border-bottom-style: dotted;
	border-bottom-width: 2px;
}
h3.bare-dotted2 {
	color: #003F75;
	font-weight: bold;
	font-size: 13px;
	padding: 0px 0px 3px 0px;
	margin: 10px 0px 3px 0px;
	border-bottom-color: #167501;
	border-bottom-style: dotted;
	border-bottom-width: 2px;
}
h1.cta-index {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 20px 0px;
	color: #167501;
	font-size: 18px;
}
h2.cta-index-sub {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	color: #003F75;
	font-size: 16px;
	line-height: 180%;
}
.gashead {
	padding: 7px 0px 0px 7px;
	margin: 0px 0px 0px 0px;
	font-size: 16px;
	color: #003F75;
	font-weight: bold;
	line-height: 100%;
}
h2.abouthead {
	padding: 0px 0px 3px 0px;
	margin: 15px 0px 10px 0px;
	font-size: 16px;
	color: #003F75;
	font-weight: bold;
	line-height: 100%;
	border-bottom-color: #F6620B;
	border-bottom-style: solid;
	border-bottom-width: 2px;
}
.blurbhead {
	padding: 10px 0px 10px 10px;
	margin: 0px 0px 0px 0px;
	font-size: 15px;
	color: #003F75;
	font-weight: bold;
	line-height: 100%;
}
.headertitlegas {
	color: #003f75;
	font-weight: bold;
	font-size: 11px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
.headertitlegas2 {
	color: #003f75;
	font-weight: bold;
	font-size: 11px;
	padding: 0px 0px 0px 0px;
	margin: 15px 0px 0px 0px;
}
h3.sitemaphead {
	color: #003f75;
	font-weight: bold;
	font-size: 13px;
	background-image:url(images/arrow_down.gif);
	background-repeat:no-repeat;
	padding: 0px 0px 0px 13px;
	margin: 0px 0px 0px 10px;
	background-position: left middle;
}
h3.subhead {
	font-weight: normal;
	padding: 0px 0px 0px 0px;
	margin: 15px 0px 0px 0px;
	color: #000000;
	font-size: 12px;
	font-style: italic;
}



/* ------------------------------------------------------------------------------------------------------------------------- */
/* List Styles */
/* ------------------------------------------------------------------------------------------------------------------------- */
ul.leftnavigation {
	list-style-type: none;
	padding: 0px 0px 0px 5px;
	margin: 0px 0px 0px 14px;
	font-weight: normal;
}
li.gascross {
	background: url(images/cross2.gif);
	background-repeat: no-repeat;
	background-position: center left;
	padding: 2px 0px 2px 10px;
	margin: 0px 0px 0px 0px;
}
ul.index-cta {
	padding: 10px 0px 0px 00px;
	margin: 0px 0px 0px 0px;
	color: #167501;
	font-size: 16px;
	list-style-type: none;
	list-style-position: outside;
}
li.index-cta {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 5px 0px;
	color: #003f75;
	font-size: 11px;
}
li.index-cta-1 {
	padding: 0px 0px 0px 20px;
	margin: 0px 0px 5px 0px;
	color: #003f75;
	font-size: 11px;
	background: url(images/numbers/1.gif);
	background-repeat: no-repeat;
	background-position: top left;
}
li.index-cta-2 {
	padding: 0px 0px 0px 20px;
	margin: 0px 0px 15px 0px;
	color: #003f75;
	font-size: 11px;
	background: url(images/numbers/2.gif);
	background-repeat: no-repeat;
	background-position: top left;
}
li.index-cta-3 {
	padding: 0px 0px 0px 20px;
	margin: 0px 0px 5px 0px;
	color: #003f75;
	font-size: 11px;
	background: url(images/numbers/3.gif);
	background-repeat: no-repeat;
	background-position: top left;
	height: 20px;
}
ul.logos {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
li.logos {
	padding: 0px 4px 0px 0px;
	margin: 0px 0px 0px 0px;
	display: inline;
}
li.logos2 {
	padding: 0px 30px 0px 0px;
	margin: 10px 0px 10px 0px;
	display: inline;
}
ul.emptylist {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	line-height: 100%;
	list-style-type: none;
}
li.statelist {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	line-height: 100%;
	list-style-type: none;
}
li.carrot {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	list-style-image: url('images/carrot.gif')
}
ul.moving-switching {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 17px;
	line-height: 150%;
	list-style-type: none;
	list-style-position: outside;
}



/* ------------------------------------------------------------------------------------------------------------------------- */
/* Link Styles */
/* ------------------------------------------------------------------------------------------------------------------------- */
a:link {
	font-size: 12px;
	color: #003F75;
	text-decoration: underline;
}
a:visited {
	font-size: 12px;
	color: #333333;
	text-decoration: underline;
}
a:hover {
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}
a.copy:link {
	font-size: 12px;
	color: #333333;
	text-decoration: underline;
}
a.copy:visited {
	font-size: 12px;
	color: #333333;
	text-decoration: underline;
}
a.copy:hover {
	font-size: 12px;
	color: #F6620B;
	text-decoration: underline;
}
a.rightMenu:link {
	font-size: 11px;
	color: #333333;
	text-decoration: none;
}
a.rightMenu:visited {
	font-size: 11px;
	color: #333333;
	text-decoration: none;
}
a.rightMenu:hover {
	font-size: 11px;
	color: #333333;
	text-decoration: underline;
}
a.coverage:link {
	font-size: 10px;
	color: #003F75;
	text-decoration: underline;
}
a.coverage:visited {
	font-size: 10px;
	color: #003F75;
	text-decoration: underline;
}
a.coverage:hover {
	font-size: 10px;
	color: #003F75;
	text-decoration: underline;
	font-style: italic;
}
a.nav-top:link {
	font-size: 11px;
	color: #003F75;
	text-decoration: none;
	padding: 0px 0px 0px 0px;
	margin: 0px 10px 0px 10px;
}
a.nav-top:visited {
	font-size: 11px;
	color: #003F75;
	text-decoration: none;
	padding: 0px 0px 0px 0px;
	margin: 0px 10px 0px 10px;
}
a.nav-top:hover {
	font-size: 11px;
	color: #003F75;
	text-decoration: underline;
	padding: 0px 0px 0px 0px;
	margin: 0px 10px 0px 10px;
}
a.subnav-top:link {
	font-size: 11px;
	color: #003F75;
	text-decoration: underline;
	padding: 0px 0px 0px 0px;
	margin: 0px 10px 0px 10px;
}
a.subnav-top:visited {
	font-size: 11px;
	color: #003F75;
	text-decoration: underline;
	padding: 0px 0px 0px 0px;
	margin: 0px 10px 0px 10px;
}
a.subnav-top:hover {
	font-size: 11px;
	color: #003F75;
	text-decoration: underline;
	padding: 0px 0px 0px 0px;
	margin: 0px 10px 0px 10px;
	font-style:italic;
}
a.subnav-top-nospace:link {
	font-size: 11px;
	color: #003F75;
	text-decoration: underline;
	padding: 0px 0px 0px 0px;
	margin: 0px 10px 0px 0px;
}
a.subnav-top-nospace:visited {
	font-size: 11px;
	color: #003F75;
	text-decoration: underline;
	padding: 0px 0px 0px 0px;
	margin: 0px 10px 0px 0px;
}
a.subnav-top-nospace:hover {
	font-size: 11px;
	color: #003F75;
	text-decoration: underline;
	padding: 0px 0px 0px 0px;
	margin: 0px 10px 0px 0px;
	font-style:italic;
}
a.areas:link {
	font-size: 11px;
	color: #003F75;
	text-decoration: underline;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
a.areas:visited {
	font-size: 11px;
	color: #003F75;
	text-decoration: underline;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
a.areas:hover {
	font-size: 11px;
	color: #003F75;
	text-decoration: underline;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	font-style:italic;
}
a.retuser:link {
	color: #003f75;
	font-weight: bold;
	font-size: 11px;
	background-image:url(images/arrow_right.gif);
	background-repeat:no-repeat;
	padding: 0px 0px 0px 13px;
	margin: 0px 0px 0px 5px;
	background-position: left middle;
	text-decoration: none;
}
a.retuser:visited {
	color: #003f75;
	font-weight: bold;
	font-size: 11px;
	background-image:url(images/arrow_right.gif);
	background-repeat:no-repeat;
	padding: 0px 0px 0px 13px;
	margin: 0px 0px 0px 5px;
	background-position: left middle;
	text-decoration: none;
}
a.retuser:hover {
	color: #003f75;
	font-weight: bold;
	font-size: 11px;
	background-image:url(images/arrow_right.gif);
	background-repeat:no-repeat;
	padding: 0px 0px 0px 13px;
	margin: 0px 0px 0px 5px;
	background-position: left middle;
	text-decoration: underline;
}
a.lostpass:link {
	color: #003f75;
	font-size: 10px;
	padding: 0px 0px 0px 0px;
	margin: 5px 0px 0px 0px;
	text-decoration: none;
}
a.lostpass:visited {
	color: #003f75;
	font-size: 10px;
	padding: 0px 0px 0px 0px;
	margin: 5px 0px 0px 0px;
	text-decoration: none;
}
a.lostpass:hover {
	color: #003f75;
	font-size: 10px;
	padding: 0px 0px 0px 0px;
	margin: 5px 0px 0px 0px;
	text-decoration: underline;
}
a.lostpass2:link {
	color: #003f75;
	font-size: 10px;
	padding: 0px 0px 0px 0px;
	margin: 5px 0px 0px 10px;
	text-decoration: none;
}
a.lostpass2:visited {
	color: #003f75;
	font-size: 10px;
	padding: 0px 0px 0px 0px;
	margin: 5px 0px 0px 10px;
	text-decoration: none;
}
a.lostpass2:hover {
	color: #003f75;
	font-size: 10px;
	padding: 0px 0px 0px 0px;
	margin: 5px 0px 0px 10px;
	text-decoration: underline;
}


/* ------------------------------------------------------------------------------------------------------------------------- */
/* Field Styles */
/* ------------------------------------------------------------------------------------------------------------------------- */
input.streetaddress {
	width: 100px;
	height: 14px;
	font-size: 9px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
input.apt {
	width: 40px;
	height: 14px;
	font-size: 9px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
input.city {
	width: 150px;
	height: 14px;
	font-size: 9px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
select.state {
	width: 45px;
	height: 18px;
	font-size: 9px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
input.zip {
	width: 95px;
	height: 14px;
	font-size: 9px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
/* ------------------------------------------------------------------------------------------------------------------------- */
/* Image Styles */
/* ------------------------------------------------------------------------------------------------------------------------- */
img.head-spacer {
	width: 335px;
	height: 30px;
	padding: 0px 0px 0px 0px;
	margin: 20px 0px 0px 0px;
}
img.rightlogin-spacer {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 10px;
	float: right;
}
img.trustseals {
	padding: 0px 0px 0px 0px;
	margin: 0px 10px 0px 10px;
}
img.providerlogo {
	padding: 0px 0px 0px 0px;
	margin: 10px 10px 3px 3px;
	float: left;
	vertical-align: middle;
}
img.providerlogo2 {
	padding: 0px 0px 0px 0px;
	margin: 10px 10px 10px 3px;
	float: left;
	vertical-align: middle;
}
img.specialoffers {
	padding: 0px 0px 0px 0px;
	margin: 20px 0px 0px 0px;
}
img.aboutlogos {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 5px 10px;
	float: right;
}

img.offer {
	padding: 0px 0px 0px 0px;
	margin: 0 0 10px 10px;
	float: right;
}
/* ------------------------------------------------------------------------------------------------------------------------- */
/* Text Styles */
/* ------------------------------------------------------------------------------------------------------------------------- */
span.right {
	text-align: right;
}
span.subnav-selected {
	font-size: 11px;
	color: #003F75;
	text-decoration: underline;
	padding: 0px 0px 0px 0px;
	margin: 0px 10px 0px 0px;
	font-weight:bold;
}
span.subnav-selected2 {
	font-size: 11px;
	color: #003F75;
	text-decoration: underline;
	padding: 0px 0px 0px 0px;
	margin: 0px 10px 0px 10px;
	font-weight:bold;
}

/* ------------------------------------------------------------------------------------------------------------------------- */
/* Table Styles */
/* ------------------------------------------------------------------------------------------------------------------------- */
table.coveragearea {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	width: 335px;
	border-bottom-color:#FEC206;
	border-bottom-style:solid;
	border-bottom-width: 1px;
}
td.coveragearea-L {
	padding: 5px 5px 5px 5px;
	margin: 0px 0px 0px 0px;
	border-top-color:#FEC206;
	border-top-style:solid;
	border-top-width: 1px;
	width: 235px;
	vertical-align: top;
	text-align: left;
}
td.coveragearea-R {
	padding: 5px 5px 5px 5px;
	margin: 0px 0px 0px 0px;
	border-top-color:#FEC206;
	border-top-style:solid;
	border-top-width: 1px;
	width: 100px;
	vertical-align: top;
	text-align: left;
}
td.coveragearea-2L {
	padding: 5px 5px 5px 5px;
	margin: 0px 0px 0px 0px;
	border-top-color:#FEC206;
	border-top-style:solid;
	border-top-width: 1px;
	width: 160px;
	vertical-align: top;
	text-align: left;
}
td.coveragearea-2R {
	padding: 5px 5px 5px 5px;
	margin: 0px 0px 0px 0px;
	border-top-color:#FEC206;
	border-top-style:solid;
	border-top-width: 1px;
	width: 175px;
	vertical-align: top;
	text-align: left;
}